@media (max-width:1400px){
.plans_content, .top_mergin{ margin-top:15%;}
}
@media (max-width: 1200px) {
 
}
		
@media (min-width: 1200px) {
 
 }
	
	
@media (max-width: 1199px) {

}


@media (max-width: 1024px) {

	.top_mergin{ margin-top:25%;}
	.logo-link img{ width:70%; height:auto;}
}


@media (max-width: 991px) {
	.location_text{ margin-top:40px;}
 
}

@media (max-width:992px){
body.home main#main {margin-top: 15%;}	
}

@media (min-width: 992px) {
	

}

@media (max-width: 768px) {
 header#header { height: 86px;}
 .bullet-title h3{ text-align: center; }
}

@media (max-width:767px){
	.revolver-hold{ background-size: auto; background: rgba(0, 0, 0, 0.2) !important;}
	#news-list.container .news-item-cont.news-item-seemore .dot-action{ position: relative; z-index: 9999;}
	.conta_text h6{ font-size:16px;}
	.conta_icon i{ font-size: 28px; margin-right: 15px; }
	.news-list_gallery { margin-top: 100px; }
	footer#footer { padding: 40px 15px;}
	#news-list .news-sector .news-item-cont .news-item .news-item-body{
		padding-left: 25px; padding-bottom: 15px;
	}
	#news-list .news-sector .news-item-cont.article-box{ height: 300px; }
	.text-pullout{ margin: -60px 0 50px; }
	.pb-5, .py-5 { padding-bottom: 2rem !important; }
	#main { margin-top: 86px; }
	.bullet-title h3{background: rgb(0, 0, 0, 0.5);padding: 10px 0;}
	body.home main#main {margin-top: 20%;}	
	#news-list .news-sector .news-item-cont .title{ line-height:normal;}
	.top_mergin{ margin-top:35%;}
	h2, h3 {font-size: 21px !important;}
	.speci_text h6 {font-size: 18px;}
	.speci_text p {font-size: 16px;}
	#footer h3{ font-size:19px !important;}
	h1 {font-size: 30px;}
	#news-list .news-sector .news-item-cont .title {font-size: 20px;}

	.revolver-hold{ min-height: 76vh; }
	

}

@media (max-width:750px){	
.menu-toggler, .navscreen-menu{ display:none !important;}	
.mobile_desible{ display:block;}
.panel__href {line-height: 2.9;}

.table thead th, img { margin-top: -20px;}
#featured-articles .featured-article .feat-image img{top: 20px;}
}

@media (max-width:600px){


}

@media (max-width: 575px) {
 
 
 }
	  


@media (max-width:480px){
	body.home main#main {margin-top: 40%; transition-timing-function:cubic-bezier(.86,.25,.36,y2)}
	footer#footer .col.newsletter {min-width: 320px;}
	
		

}



@media (min-width: 320px) and (max-width: 767px) {

}

@media (max-width: 320px){
	body.home main#main {margin-top: 40%;}
		body.home main#main {margin-top: 50%;}	
		.panel{ width:210px; padding-left:5px; padding-right:5px;}
		footer#footer .col.newsletter{ min-width:280px;}
		.top_mergin{ margin-top:55%;}
		footer#footer .col.newsletter {min-width: 290px;}

	}


